<!DOCTYPE HTML PUBLIC "-//W3C//DTD HTML 4.01 Transitional//EN" "http://www.w3.org/TR/html4/loose.dtd">
<html>
    <head>
        <link rel="stylesheet" type="text/css" href="css/style.css">
        <title>August 2025</title>
                <script src="js/jquery-latest.js"></script>

           <script type="text/javascript">
            function initMenu() {
                var block = $(".day");
                    block.addClass("clickable");
                    block.hover(function(){window.status = $(this)}, function(){window.status = ""});
                
                $('.open').hide();
                block.click(
                    function() {
                        $(this).parents('div:eq(0)').find('.open').slideToggle('fast');
                    }
                );}
            $(document).ready(function() {initMenu();});
           </script>
    </head>
    
    <body>
        <div id="calendar">
            <div id="calcontainer">
                <div id="calheader">
                    <h2>August 2025</h2>
                </div>
                <div id="daysweek">
                    <div class="dayweek"><p>Sunday</p></div>
                    <div class="dayweek"><p>Monday</p></div>
                    <div class="dayweek"><p>Tuesday</p></div>
                    <div class="dayweek"><p>Wednesday</p></div>
                    <div class="dayweek"><p>Thursday</p></div>
                    <div class="dayweek"><p>Friday</p></div>
                    <div class="dayweek brn"><p>Saturday</p></div>
                </div>
                <div id="daysmonth">
<!---------------------------------------- week 1 ---------------------------------------->
            <div class="week">
                <div class="day"><div class="daybarempty"><p></p></div><div class="dots"><ul></ul></div></div>
                <div class="day"><div class="daybarempty"><p></p></div><div class="dots"><ul></ul></div></div>
                <div class="day"><div class="daybarempty"><p></p></div><div class="dots"><ul></ul></div></div>
                <div class="day"><div class="daybarempty"><p></p></div><div class="dots"><ul></ul></div></div>
                <div class="day"><div class="daybarempty"><p></p></div><div class="dots"><ul></ul></div></div>
                <div class="day">
                    <div class="daybar"><p>1</p></div>
                        <div class="open">
                        <ul>
<!-- 2025080100 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2025080101 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2025080102 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2025080103 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2025080104 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2025080105 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2025080106 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2025080107 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2025080108 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2025080109 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2025080110 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2025080111 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2025080112 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2025080113 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2025080114 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2025080115 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2025080116 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2025080117 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2025080118 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2025080119 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2025080120 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2025080121 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2025080122 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2025080123 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>2</p></div>
                        <div class="open">
                        <ul>
<!-- 2025080200 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2025080201 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2025080202 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2025080203 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2025080204 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2025080205 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2025080206 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2025080207 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2025080208 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2025080209 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2025080210 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2025080211 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2025080212 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2025080213 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2025080214 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2025080215 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2025080216 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2025080217 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2025080218 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2025080219 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2025080220 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2025080221 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2025080222 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2025080223 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
             </div>
<!---------------------------------------- week 2 ---------------------------------------->
            <div class="week">
                <div class="day">
                    <div class="daybar"><p>3</p></div>
                        <div class="open">
                        <ul>
<!-- 2025080300 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2025080301 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2025080302 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2025080303 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2025080304 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2025080305 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2025080306 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2025080307 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2025080308 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2025080309 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2025080310 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2025080311 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2025080312 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2025080313 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2025080314 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2025080315 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2025080316 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2025080317 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2025080318 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2025080319 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2025080320 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2025080321 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2025080322 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2025080323 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>4</p></div>
                        <div class="open">
                        <ul>
<!-- 2025080400 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2025080401 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2025080402 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2025080403 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2025080404 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2025080405 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2025080406 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2025080407 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2025080408 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2025080409 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2025080410 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2025080411 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2025080412 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2025080413 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2025080414 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2025080415 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2025080416 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2025080417 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2025080418 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2025080419 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2025080420 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2025080421 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2025080422 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2025080423 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>5</p></div>
                        <div class="open">
                        <ul>
<!-- 2025080500 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2025080501 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2025080502 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2025080503 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2025080504 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2025080505 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2025080506 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2025080507 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2025080508 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2025080509 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2025080510 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2025080511 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2025080512 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2025080513 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2025080514 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2025080515 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2025080516 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2025080517 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2025080518 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2025080519 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2025080520 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2025080521 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2025080522 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2025080523 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>6</p></div>
                        <div class="open">
                        <ul>
<!-- 2025080600 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2025080601 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2025080602 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2025080603 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2025080604 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2025080605 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2025080606 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2025080607 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2025080608 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2025080609 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2025080610 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2025080611 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2025080612 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2025080613 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2025080614 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2025080615 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2025080616 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2025080617 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2025080618 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2025080619 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2025080620 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2025080621 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2025080622 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2025080623 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>7</p></div>
                        <div class="open">
                        <ul>
<!-- 2025080700 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2025080701 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2025080702 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2025080703 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2025080704 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2025080705 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2025080706 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2025080707 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2025080708 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2025080709 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2025080710 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2025080711 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2025080712 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2025080713 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2025080714 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2025080715 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2025080716 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2025080717 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2025080718 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2025080719 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2025080720 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2025080721 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2025080722 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2025080723 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>8</p></div>
                        <div class="open">
                        <ul>
<!-- 2025080800 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2025080801 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2025080802 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2025080803 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2025080804 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2025080805 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2025080806 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2025080807 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2025080808 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2025080809 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2025080810 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2025080811 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2025080812 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2025080813 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2025080814 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2025080815 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2025080816 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2025080817 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2025080818 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2025080819 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2025080820 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2025080821 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2025080822 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2025080823 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>9</p></div>
                        <div class="open">
                        <ul>
<!-- 2025080900 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2025080901 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2025080902 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2025080903 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2025080904 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2025080905 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2025080906 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2025080907 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2025080908 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2025080909 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2025080910 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2025080911 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2025080912 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2025080913 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2025080914 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2025080915 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2025080916 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2025080917 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2025080918 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2025080919 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2025080920 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2025080921 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2025080922 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2025080923 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
             </div>
<!---------------------------------------- week 3 ---------------------------------------->
            <div class="week">
                <div class="day">
                    <div class="daybar"><p>10</p></div>
                        <div class="open">
                        <ul>
<!-- 2025081000 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2025081001 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2025081002 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2025081003 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2025081004 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2025081005 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2025081006 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2025081007 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2025081008 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2025081009 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2025081010 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2025081011 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2025081012 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2025081013 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2025081014 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2025081015 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2025081016 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2025081017 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2025081018 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2025081019 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2025081020 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2025081021 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2025081022 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2025081023 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>11</p></div>
                        <div class="open">
                        <ul>
<!-- 2025081100 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2025081101 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2025081102 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2025081103 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2025081104 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2025081105 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2025081106 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2025081107 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2025081108 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2025081109 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2025081110 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2025081111 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2025081112 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2025081113 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2025081114 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2025081115 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2025081116 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2025081117 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2025081118 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2025081119 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2025081120 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2025081121 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2025081122 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2025081123 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>12</p></div>
                        <div class="open">
                        <ul>
<!-- 2025081200 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2025081201 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2025081202 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2025081203 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2025081204 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2025081205 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2025081206 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2025081207 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2025081208 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2025081209 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2025081210 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2025081211 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2025081212 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2025081213 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2025081214 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2025081215 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2025081216 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2025081217 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2025081218 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2025081219 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2025081220 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2025081221 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2025081222 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2025081223 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>13</p></div>
                        <div class="open">
                        <ul>
<!-- 2025081300 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2025081301 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2025081302 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2025081303 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2025081304 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2025081305 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2025081306 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2025081307 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2025081308 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2025081309 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2025081310 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2025081311 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2025081312 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2025081313 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2025081314 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2025081315 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2025081316 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2025081317 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2025081318 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2025081319 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2025081320 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2025081321 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2025081322 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2025081323 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>14</p></div>
                        <div class="open">
                        <ul>
<!-- 2025081400 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2025081401 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2025081402 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2025081403 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2025081404 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2025081405 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2025081406 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2025081407 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2025081408 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2025081409 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2025081410 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2025081411 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2025081412 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2025081413 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2025081414 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2025081415 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2025081416 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2025081417 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2025081418 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2025081419 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2025081420 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2025081421 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2025081422 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2025081423 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>15</p></div>
                        <div class="open">
                        <ul>
<!-- 2025081500 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2025081501 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2025081502 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2025081503 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2025081504 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2025081505 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2025081506 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2025081507 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2025081508 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2025081509 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2025081510 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2025081511 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2025081512 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2025081513 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2025081514 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2025081515 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2025081516 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2025081517 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2025081518 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2025081519 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2025081520 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2025081521 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2025081522 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2025081523 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>16</p></div>
                        <div class="open">
                        <ul>
<!-- 2025081600 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2025081601 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2025081602 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2025081603 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2025081604 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2025081605 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2025081606 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2025081607 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2025081608 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2025081609 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2025081610 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2025081611 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2025081612 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2025081613 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2025081614 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2025081615 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2025081616 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2025081617 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2025081618 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2025081619 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2025081620 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2025081621 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2025081622 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2025081623 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
             </div>
<!---------------------------------------- week 4 ---------------------------------------->
            <div class="week">
                <div class="day">
                    <div class="daybar"><p>17</p></div>
                        <div class="open">
                        <ul>
<!-- 2025081700 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2025081701 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2025081702 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2025081703 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2025081704 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2025081705 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2025081706 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2025081707 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2025081708 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2025081709 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2025081710 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2025081711 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2025081712 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2025081713 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2025081714 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2025081715 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2025081716 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2025081717 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2025081718 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2025081719 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2025081720 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2025081721 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2025081722 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2025081723 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>18</p></div>
                        <div class="open">
                        <ul>
<!-- 2025081800 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2025081801 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2025081802 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2025081803 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2025081804 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2025081805 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2025081806 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2025081807 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2025081808 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2025081809 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2025081810 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2025081811 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2025081812 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2025081813 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2025081814 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2025081815 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2025081816 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2025081817 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2025081818 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2025081819 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2025081820 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2025081821 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2025081822 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2025081823 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>19</p></div>
                        <div class="open">
                        <ul>
<!-- 2025081900 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2025081901 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2025081902 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2025081903 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2025081904 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2025081905 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2025081906 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2025081907 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2025081908 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2025081909 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2025081910 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2025081911 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2025081912 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2025081913 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2025081914 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2025081915 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2025081916 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2025081917 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2025081918 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2025081919 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2025081920 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2025081921 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2025081922 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2025081923 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>20</p></div>
                        <div class="open">
                        <ul>
<!-- 2025082000 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2025082001 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2025082002 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2025082003 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2025082004 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2025082005 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2025082006 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2025082007 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2025082008 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2025082009 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2025082010 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2025082011 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2025082012 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2025082013 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2025082014 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2025082015 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2025082016 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2025082017 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2025082018 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2025082019 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2025082020 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2025082021 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2025082022 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2025082023 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>21</p></div>
                        <div class="open">
                        <ul>
<!-- 2025082100 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2025082101 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2025082102 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2025082103 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2025082104 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2025082105 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2025082106 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2025082107 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2025082108 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2025082109 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2025082110 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2025082111 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2025082112 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2025082113 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2025082114 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2025082115 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2025082116 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2025082117 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2025082118 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2025082119 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2025082120 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2025082121 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2025082122 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2025082123 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>22</p></div>
                        <div class="open">
                        <ul>
<!-- 2025082200 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2025082201 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2025082202 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2025082203 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2025082204 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2025082205 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2025082206 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2025082207 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2025082208 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2025082209 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2025082210 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2025082211 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2025082212 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2025082213 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2025082214 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2025082215 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2025082216 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2025082217 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2025082218 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2025082219 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2025082220 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2025082221 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2025082222 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2025082223 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>23</p></div>
                        <div class="open">
                        <ul>
<!-- 2025082300 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2025082301 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2025082302 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2025082303 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2025082304 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2025082305 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2025082306 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2025082307 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2025082308 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2025082309 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2025082310 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2025082311 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2025082312 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2025082313 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2025082314 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2025082315 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2025082316 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2025082317 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2025082318 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2025082319 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2025082320 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2025082321 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2025082322 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2025082323 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
             </div>
<!---------------------------------------- week 5 ---------------------------------------->
            <div class="week">
                <div class="day">
                    <div class="daybar"><p>24</p></div>
                        <div class="open">
                        <ul>
<!-- 2025082400 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2025082401 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2025082402 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2025082403 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2025082404 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2025082405 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2025082406 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2025082407 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2025082408 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2025082409 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2025082410 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2025082411 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2025082412 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2025082413 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2025082414 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2025082415 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2025082416 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2025082417 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2025082418 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2025082419 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2025082420 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2025082421 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2025082422 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2025082423 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>25</p></div>
                        <div class="open">
                        <ul>
<!-- 2025082500 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2025082501 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2025082502 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2025082503 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2025082504 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2025082505 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2025082506 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2025082507 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2025082508 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2025082509 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2025082510 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2025082511 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2025082512 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2025082513 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2025082514 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2025082515 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2025082516 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2025082517 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2025082518 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2025082519 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2025082520 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2025082521 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2025082522 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2025082523 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>26</p></div>
                        <div class="open">
                        <ul>
<!-- 2025082600 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2025082601 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2025082602 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2025082603 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2025082604 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2025082605 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2025082606 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2025082607 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2025082608 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2025082609 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2025082610 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2025082611 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2025082612 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2025082613 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2025082614 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2025082615 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2025082616 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2025082617 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2025082618 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2025082619 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2025082620 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2025082621 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2025082622 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2025082623 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>27</p></div>
                        <div class="open">
                        <ul>
<!-- 2025082700 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2025082701 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2025082702 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2025082703 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2025082704 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2025082705 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2025082706 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2025082707 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2025082708 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2025082709 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2025082710 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2025082711 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2025082712 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2025082713 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2025082714 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2025082715 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2025082716 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2025082717 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2025082718 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2025082719 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2025082720 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2025082721 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2025082722 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2025082723 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>28</p></div>
                        <div class="open">
                        <ul>
<!-- 2025082800 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2025082801 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2025082802 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2025082803 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2025082804 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2025082805 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2025082806 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2025082807 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2025082808 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2025082809 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2025082810 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2025082811 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2025082812 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2025082813 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2025082814 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2025082815 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2025082816 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2025082817 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2025082818 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2025082819 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2025082820 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2025082821 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2025082822 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2025082823 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>29</p></div>
                        <div class="open">
                        <ul>
<!-- 2025082900 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2025082901 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2025082902 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2025082903 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2025082904 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2025082905 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2025082906 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2025082907 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2025082908 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2025082909 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2025082910 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2025082911 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2025082912 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2025082913 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2025082914 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2025082915 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2025082916 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2025082917 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2025082918 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2025082919 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2025082920 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2025082921 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2025082922 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2025082923 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
                <div class="day">
                    <div class="daybar"><p>30</p></div>
                        <div class="open">
                        <ul>
<!-- 2025083000 --> <li class="sgrayl l1"><p>00:00</p></li>
<!-- 2025083001 --> <li class="sgrayl l1"><p>01:00</p></li>
<!-- 2025083002 --> <li class="sgrayl l1"><p>02:00</p></li>
<!-- 2025083003 --> <li class="sgrayl l1"><p>03:00</p></li>
<!-- 2025083004 --> <li class="sgrayl l1"><p>04:00</p></li>
<!-- 2025083005 --> <li class="sgrayl l1"><p>05:00</p></li>
<!-- 2025083006 --> <li class="sgrayl l1"><p>06:00</p></li>
<!-- 2025083007 --> <li class="sgrayl l1"><p>07:00</p></li>
<!-- 2025083008 --> <li class="sgrayl l1"><p>08:00</p></li>
<!-- 2025083009 --> <li class="sgrayl l1"><p>09:00</p></li>
<!-- 2025083010 --> <li class="sgrayl l1"><p>10:00</p></li>
<!-- 2025083011 --> <li class="sgrayl l1"><p>11:00</p></li>
<!-- 2025083012 --> <li class="sgrayl l1"><p>12:00</p></li>
<!-- 2025083013 --> <li class="sgrayl l1"><p>13:00</p></li>
<!-- 2025083014 --> <li class="sgrayl l1"><p>14:00</p></li>
<!-- 2025083015 --> <li class="sgrayl l1"><p>15:00</p></li>
<!-- 2025083016 --> <li class="sgrayl l1"><p>16:00</p></li>
<!-- 2025083017 --> <li class="sgrayl l1"><p>17:00</p></li>
<!-- 2025083018 --> <li class="sgrayl l1"><p>18:00</p></li>
<!-- 2025083019 --> <li class="sgrayl l1"><p>19:00</p></li>
<!-- 2025083020 --> <li class="sgrayl l1"><p>20:00</p></li>
<!-- 2025083021 --> <li class="sgrayl l1"><p>21:00</p></li>
<!-- 2025083022 --> <li class="sgrayl l1"><p>22:00</p></li>
<!-- 2025083023 --> <li class="sgrayl l1"><p>23:00</p></li>
                        </ul>
                    </div>
                </div>
             </div>

                </div>
            </div>
        </div>
    </body>
</html>